有 1741 筆資料符合您搜尋的條件

chiouss
2008-03-05 21:10
版面: [3.0.x] 安裝與使用
主題: 簽名檔無法使用連結的圖片(已解決)
回覆: 12
觀看: 9054

Re: 簽名檔無法使用連結的圖片

伺服器 OS: Linux linplesk7.pumo.com.tw 2.6.9-11.ELsmp #1 SMP Fri May 20 18:26:27 EDT 2005 i686 資料庫: MySQL 4.1.10a-log HTTP 伺服器: Apache/2.0.52 (Red Hat) PHP 版本: 4.3.9 (Zend: 1.3.0) 很詭異...從你這邊給的資源來看,你的機器大概是 CentOS 或是 RHEL ,不過你之前給的資訊 "Debian_4sarge7" 是 Debian Linux 用的,而且 PHP 版本也對不起來。你確定你前後兩次看到的資訊是同一台機器嗎?...
chiouss
2008-02-24 13:14
版面: 站長交流
主題: [問題]可以使用自家電腦嗎?
回覆: 4
觀看: 4528

Re: [問題]可以使用自家電腦嗎?

我建議原作者去書店看一下那些教你怎麼架站的書 (Windows 也好、Linux 也罷) 再來考慮要自己架站還是租空間...
chiouss
2008-02-24 13:05
版面: [3.0.x] 安裝與使用
主題: [問題]有關於虛擬主機商的smtp
回覆: 5
觀看: 3610

Re: [問題]有關於虛擬主機商的smtp

主機商回覆使用sendmail()函數, 一開始我有使用,yahoo.com.tw收的到了, 但是很奇怪的過不久後..sendmail函數竟然變回mail, PHP 內建 function 裡面沒有 sendmail() 只有 mail() 沒有錯... 然後我又跑去問主機商,他說因為主機在國外, yahoo.com.tw的信箱照理來說就應該收不到, 那人家訂國外 mail list 的不就都不用收了? :mrgreen: 1-1.真的是國外主機發的信台灣信箱就收不到嗎,還是yahoo.com.tw問題 :?: 都有可能 1-2.如果是主機有問題,有什麼辦法更改設置解決問題呢 :?: 如果你...
chiouss
2008-02-18 17:06
版面: [3.0.x] 轉換
主題: 如果要直接將 2.0.22 版本文章 轉到 3.0 要怎麼做呢?
回覆: 6
觀看: 7882

Re: 如果要直接將 2.0.22 版本文章 轉到 3.0 要怎麼做呢?

iner 寫:其實整個轉換也可以啦 @@
因為 3.0 這部份想要重新建立分類
已經重新建立,測試好了我才想到轉換資料的問題
所以想說有沒有辦法用 phpMyAdmin 後端部份把 posting 部份轉資料出來? :)
如果你對程式不熟的話,建議把 phpBB 2.0.x 轉成一個新的 3.0 以後,再去 3.0 的資料庫裡面找你要的部分出來轉到你要的地方去。如果你對程式還算熟析的話,研究一下官方的 converter 自己寫一個 or 改一個來用吧 XD
chiouss
2008-01-03 19:35
版面: [3.0.x] 安裝與使用
主題: [問題]phpBB3安裝GD模組或 Imagemagick軟體
回覆: 4
觀看: 3173

Re: [問題]phpBB3安裝GD模組或 Imagemagick軟體

ivan311 寫:有打算直接改更新6.0
既然都要更新到 6.x 系列了,那就上 6.2 或是等 6.3-Release 吧! :mrgreen:
chiouss
2008-01-02 14:12
版面: [3.0.x] 安裝與使用
主題: [問題]phpBB3安裝GD模組或 Imagemagick軟體
回覆: 4
觀看: 3173

Re: [問題]phpBB3安裝GD模組或 Imagemagick軟體

請問各位大大,我的os是freebsd 4.8 如果是你自己的機器的話,那該更新了 XD 而phpBB3的縮圖功能需要使用GD 模組或 Imagemagick 軟體,不知這兩個有何差別呢? 簡單的說,兩種不同的處理圖形程式/工具,基本上我覺得 ImageMagick 用的演算法縮圖比較好看,但是 GD 有 PHP 的函式可以直接用,ImageMagick 要另外用 PECL,不然就是用指令去呼叫,比較麻煩。 ImageMagick-6.3.7-2我已經有下載,請問如何在我的os裡安裝? cd /usr/ports/graphics/ImageMagick/ make install clea...
chiouss
2007-08-21 01:49
版面: AppServ
主題: [問題]Apache認證網頁設定
回覆: 26
觀看: 27351

心靈捕手 寫:ps.
第二行是多餘的
第三行是錯誤的, 很可能也是多餘的
正確應該是 AllowOverride All
你錯了
心靈捕手 寫:第4, 5行算是較嚴重錯誤, 將使得所有的人都可以進入要保護的目錄, 後面的權限形同虛設
你又錯了

使用 Apache 的 Auth 不需要任何 Options 也沒關係,所以 Options None 沒有錯,也不需要開 AllowOverride。然後 Allow/Deny 的設定和下面的 Auth 設定也沒有衝突到,沒你說的那回事。
chiouss
2007-08-20 09:57
版面: 站長交流
主題: [求助]再一次硬著頭皮請教大家~~~
回覆: 12
觀看: 8324

chison 寫:mysql-5.0.45-linux-i686
238 MB (250,019,840 bytes)
238MB都需要上传~?
我說過了,這是 binary,能不能用還是一回事...

不是自己的機器的話應該不會讓你在上面裝東西,如果空間夠大的話是可能可以自己傳一隻 binary 上去,但是相依性出問題應該沒有人會幫你處理。所以你應該還是看看你的空間主機有沒有提供這項服務比較快。

如果是你自己的 Linux 機器,那我建議你先弄本 Linux 的書來看看...
chiouss
2007-08-19 23:26
版面: 站長交流
主題: Dreamweaver 8 找不到mysql伺服器????????
回覆: 1
觀看: 3792

你先確定 MySQL 有沒有跑起來再說吧?
chiouss
2007-08-19 21:35
版面: 站長交流
主題: [求助]再一次硬著頭皮請教大家~~~
回覆: 12
觀看: 8324

Linux 的包裝 (distribution) 很多,上面有列出來的 (SuSE, RHEL, Ubuntu) 算是比較常見的版本,你說的那個是 binary package,拿來解開能不能用可能又是一回事。最保險的方法是透過你的 Linux 包裝提供的套件管理程式 (yum 或是 apt 之類的) 去安裝,它們還會把相關需要的套件一起裝起來。

如果你對自己編程式有足夠的熟悉度的話也可以去抓底下的 source 回來編譯,但是通常不建議對 Linux 不熟的人這樣做...
chiouss
2007-08-19 19:52
版面: 站長交流
主題: [求助]再一次硬著頭皮請教大家~~~
回覆: 12
觀看: 8324

chison 寫:因為分不清楚我可以選擇那一個~
想問我應該是兩方~((((請問我應該選擇那一個平台的 MySQL的哪種版本的 MySQL比較好~?))))
好像選擇性太多,沒有人能夠給我一個比較確切的答覆
以目前看到的測試來看,Linux 上的 MySQL 效率比 FreeBSD 的好。
dokuwiki 使用PHP真的不需要database~把這個列入後備,好像media的介面比較通用~~
你可以去 WikiMatrix 找找看,有很多選擇可以讓你挑
chiouss
2007-08-19 19:50
版面: [3.0.x] 安裝與使用
主題: [問題]資料庫載入問題 (已自行解決)
回覆: 2
觀看: 3139

這樣存在新資料庫內的還是utf-8的編碼格式吧?
當然不是。你該把他們的資料庫改成用 utf8 儲存,而不是跟著用 latin1 Orz
chiouss
2007-08-19 11:01
版面: 站長交流
主題: [求助]再一次硬著頭皮請教大家~~~
回覆: 12
觀看: 8324

你是要問哪個平台的 MySQL 還是要問哪種版本的 MySQL?
btw, 我覺得 dokuwiki 就很好用了,不一定要用 MediaWiki
chiouss
2007-08-16 19:14
版面: phpBB 2 安裝與使用
主題: [問題]剛學PHP的新手~安裝PHPBB2出現錯誤請各位大大指教
回覆: 3
觀看: 4056

不要用 MySQL 6.0
chiouss
2007-08-15 12:22
版面: phpBB 2 安裝與使用
主題: [問題]我的板主反應他每次都要一直打帳號密碼才能回文章
回覆: 7
觀看: 5075

Administration Control Panel
2.0.x 竹貓版的翻譯是系統管理控制台(英文版其實是用 Administration Panel)

前往進階搜尋